﻿<Table TableName="EPExpenseClaim">
    <Column TableName="EPExpenseClaim" ColumnName="UsrReqNbr" ColumnType="string" AllowNull="True" MaxLength="20" DecimalPrecision="0" DecimalLength="0" IsNewColumn="True" IsUnicode="True" />
</Table>